Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 03:36:46 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <span style="background-color: rgba(255, 255, 255, 0)">Dear customer service,</span><div><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">I am shocked that my shipment <a rel="noreferrer">290083602081</a> has been returned without asking me!!!! I am really upset because I really want it to be delivery to Zilfi City please please send it again i want it so bad!!!!</span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">Don’t do the refund to my account just send it again to my address please please please </span></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 18, 2020, at 12:28 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr" style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif">
<div dir="ltr" style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif">Hi Dhuha,</div>
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif">We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
<div dir="ltr" style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif">
<br><br><br>
</div>
</div>
<div dir="ltr" style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/936948